uuid: 179e69bd-8f67-4498-96ad-3169a532e2e8
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.node.full_list
    - field.field.node.blog_article.body
    - field.field.node.blog_article.field_abstract
    - field.field.node.blog_article.field_blog_category
    - field.field.node.blog_article.field_cover
    - field.field.node.blog_article.field_detail_image
    - image.style.crop_313_262
    - node.type.blog_article
  module:
    - image
    - text
    - user
id: node.blog_article.full_list
targetEntityType: node
bundle: blog_article
mode: full_list
content:
  field_abstract:
    type: text_default
    weight: 4
    region: content
    label: hidden
    settings: {  }
    third_party_settings: {  }
  field_blog_category:
    weight: 1
    label: hidden
    settings:
      link: false
    third_party_settings: {  }
    type: entity_reference_label
    region: content
  field_cover:
    type: image_url
    weight: 2
    region: content
    label: hidden
    settings:
      image_style: crop_313_262
    third_party_settings: {  }
  field_detail_image:
    weight: 3
    label: hidden
    settings:
      image_style: crop_313_262
    third_party_settings: {  }
    type: image_url
    region: content
  links:
    weight: 0
    region: content
    settings: {  }
    third_party_settings: {  }
hidden:
  body: true
  langcode: true
